/*     74412 : 타이틀 텍스트      */
.title__74412__ {font-size:0; }
.title__74412__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#ca3969; letter-spacing:-.03em; line-height:1.4em;
}
.title__74412__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74412__.style_top p {padding-top:10px;}
.title__74412__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__74412__.style_right p {padding-right:14px;}
.title__74412__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__74412__.style_bottom p {padding-bottom:12px;}
.title__74412__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__74412__.style_left p {padding-left:14px;}
.title__74412__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__74412__.style_circle1 p {padding-left:18px;}
.title__74412__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74412__.style_circle2 p {padding-left:18px;}
.title__74412__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74414 : 이미지 (비율형)      */
.img_ratio__74414__ {max-width:100%;vertical-align:top}
.img_ratio__74414__ * {box-sizing:border-box}
.img_ratio__74414__ a {display:inline-block;vertical-align:top}
.img_ratio__74414__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74414__ img {width:auto}
}

/*     74415 : 장문 텍스트      */
.textarea__74415__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__74415__ p {font-size:17px; line-height:1.8em;}
}

/*     74416 : 타이틀 텍스트      */
.title__74416__ {font-size:0}
.title__74416__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__74416__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__74416__.style_top p {padding-top:10px}
.title__74416__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__74416__.style_right p {padding-right:14px}
.title__74416__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__74416__.style_bottom p {padding-bottom:12px}
.title__74416__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__74416__.style_left p {padding-left:14px}
.title__74416__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__74416__.style_circle1 p {padding-left:18px}
.title__74416__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__74416__.style_circle2 p {padding-left:18px}
.title__74416__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__74416__ p {font-size:20px}
	.title__74416__.style_top p:before {width:20px}
	.title__74416__.style_right p:before {height:20px}
	.title__74416__.style_bottom p:before {width:20px}
	.title__74416__.style_left p:before {height:20px}
}

/*     74417 : 번호형 리스트      */
.text_list__74417__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74417__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74417__ ul li:first-child {margin-top:0}
.text_list__74417__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__74417__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74417__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74417__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74417__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74417__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74417__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74417__.s_size_300 i {border-width:2px}
.text_list__74417__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74417__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74417__ ul li {font-size:15px}
}

/*     74418 : 타이틀 텍스트      */
.title__74418__ {font-size:0}
.title__74418__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__74418__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__74418__.style_top p {padding-top:10px}
.title__74418__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__74418__.style_right p {padding-right:14px}
.title__74418__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__74418__.style_bottom p {padding-bottom:12px}
.title__74418__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__74418__.style_left p {padding-left:14px}
.title__74418__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__74418__.style_circle1 p {padding-left:18px}
.title__74418__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__74418__.style_circle2 p {padding-left:18px}
.title__74418__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__74418__ p {font-size:20px}
	.title__74418__.style_top p:before {width:20px}
	.title__74418__.style_right p:before {height:20px}
	.title__74418__.style_bottom p:before {width:20px}
	.title__74418__.style_left p:before {height:20px}
}

/*     74419 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74419__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74419__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74419__ ul li:first-child {margin-top:0}
.text_list__74419__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74419__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74419__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74419__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74419__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74419__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74419__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74419__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74419__ ul li {font-size:15px}
}

/*     74429 : 타이틀 텍스트      */
.title__74429__ {font-size:0; }
.title__74429__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#ca3969; letter-spacing:-.03em; line-height:1.4em;
}
.title__74429__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74429__.style_top p {padding-top:10px;}
.title__74429__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__74429__.style_right p {padding-right:14px;}
.title__74429__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__74429__.style_bottom p {padding-bottom:12px;}
.title__74429__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__74429__.style_left p {padding-left:14px;}
.title__74429__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__74429__.style_circle1 p {padding-left:18px;}
.title__74429__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74429__.style_circle2 p {padding-left:18px;}
.title__74429__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74420 : 장문 텍스트      */
.textarea__74420__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__74420__ p {font-size:17px; line-height:1.8em;}
}

/*     74462 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74462__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74462__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74462__ ul li:first-child {margin-top:0}
.text_list__74462__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74462__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__74462__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__74462__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74462__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74462__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74462__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74462__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74462__ ul li {font-size:20px}
}

/*     74422 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74422__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74422__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74422__ ul li:first-child {margin-top:0}
.text_list__74422__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74422__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74422__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74422__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74422__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74422__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74422__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74422__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74422__ ul li {font-size:15px}
}

/*     74423 : 타이틀 텍스트      */
.title__74423__ {font-size:0}
.title__74423__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__74423__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__74423__.style_top p {padding-top:10px}
.title__74423__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__74423__.style_right p {padding-right:14px}
.title__74423__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__74423__.style_bottom p {padding-bottom:12px}
.title__74423__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__74423__.style_left p {padding-left:14px}
.title__74423__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__74423__.style_circle1 p {padding-left:18px}
.title__74423__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__74423__.style_circle2 p {padding-left:18px}
.title__74423__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__74423__ p {font-size:20px}
	.title__74423__.style_top p:before {width:20px}
	.title__74423__.style_right p:before {height:20px}
	.title__74423__.style_bottom p:before {width:20px}
	.title__74423__.style_left p:before {height:20px}
}

/*     74424 : 이미지 (비율형)      */
.img_ratio__74424__ {max-width:100%;vertical-align:top}
.img_ratio__74424__ * {box-sizing:border-box}
.img_ratio__74424__ a {display:inline-block;vertical-align:top}
.img_ratio__74424__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74424__ img {width:auto}
}

/*     74425 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74425__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74425__ ul li:first-child {margin-top:0}
.text_list__74425__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74425__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74425__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74425__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74425__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74425__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74425__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74425__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74425__ ul li {font-size:15px}
}

/*     74426 : 타이틀 텍스트      */
.title__74426__ {font-size:0}
.title__74426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__74426__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__74426__.style_top p {padding-top:10px}
.title__74426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__74426__.style_right p {padding-right:14px}
.title__74426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__74426__.style_bottom p {padding-bottom:12px}
.title__74426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__74426__.style_left p {padding-left:14px}
.title__74426__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__74426__.style_circle1 p {padding-left:18px}
.title__74426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__74426__.style_circle2 p {padding-left:18px}
.title__74426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__74426__ p {font-size:20px}
	.title__74426__.style_top p:before {width:20px}
	.title__74426__.style_right p:before {height:20px}
	.title__74426__.style_bottom p:before {width:20px}
	.title__74426__.style_left p:before {height:20px}
}

/*     74427 : 이미지 (비율형)      */
.img_ratio__74427__ {max-width:100%;vertical-align:top}
.img_ratio__74427__ * {box-sizing:border-box}
.img_ratio__74427__ a {display:inline-block;vertical-align:top}
.img_ratio__74427__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74427__ img {width:auto}
}

/*     74428 : 한줄 텍스트      */
.text__74428__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__74428__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__74428__ p {font-size:15px}
}

